.index-one{top:0; left:0; position:relative; z-index:10;}
.index-two{top:0; left:0; position:relative; z-index:20;}

/*** HEADER ****/
.header{width:100%; height:200px; padding:25px 0 0 0; background:url(../images/header-shadow.png) no-repeat center 0; color:#fff;}
.header .logo{width:250px; float:right; padding:0 0 0 20px; background:url(../images/line1.png) no-repeat 0 0;}
.header_content{width:1110px;}
.header_content .phone{width:150px; background:url(../images/phone.png) no-repeat 0 10px; padding:0 0 0 45px; font-size:19px; line-height:23px;}
.header_content .phone strong{font-size:23px;}
.tinynav{display:none; width:100%;}
.main_menu{width:755px; float:right; color:#fff; padding:5px 0 0 0;}
#navigation{width:100%; text-transform:uppercase;margin:0; padding:0;}
#navigation li{margin:0 0 0 10px; list-style:none;}
#navigation li:hover {position:relative; z-index:200;}
#navigation li a{display:inline-block; padding:0 10px 0 10px; color:#fff; text-decoration:none; line-height:35px; border-bottom:3px solid rgba(167,136,99,0;)}
#navigation li a:hover, #navigation li:hover{border-bottom:3px solid #a78863;}
#navigation ul, #navigation li:hover ul ul,#navigation li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul ul{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
#navigation li:hover ul.sub{right:0; top:38px; width:240px; height:auto; z-index:300; text-transform:none; background:#333; font-size:15px; text-align:center;}
#navigation li:hover ul.sub li{display:block; position:relative; float:left; width:100%; border-top:1px solid #333; margin:0; border-bottom:0;}
#navigation li:hover ul.sub li a{width:90%; padding:0 5%; color:#fff; text-decoration:none;background:rgba(0,0,0,0.7); border:0;}
#navigation li ul.sub li a.fly{background:#fff url(../images/arrow.png) 140px 7px no-repeat;}
#navigation li:hover ul.sub li a:hover {background:#a78863; border:0;}

/*** FOOTER ****/
.footer_one{background:#090605;}
.footer_one .title{width:215px; float:right; background:url(../images/line3.png) repeat-y 0 0; padding:10px 0 0 20px; height:60px; text-align:center; line-height:15px;}
.footer_one .title span{line-height:50px;}
.footer_form .phone{width:320px; padding:0 20px 0 0; line-height:70px; background:url(../images/line3.png) repeat-y right 0; font-size:22px; letter-spacing:1px; direction:ltr;}
.footer_form .phone img{width:28px; float:left; margin:23px 10px 0 0;}
.footer_form .phone span{color:#a78863;}
.footer_form{width:85%;}
.footer_form .form_holder{width:76%; float:right; padding:15px 0 0 0;}
.footer_form .form_holder .textbox{width:77.5%; float:right;}
.footer_form .form_holder .textbox ul li{width:31.333%; margin-left:2%}
.footer_form .form_holder .btn_holder{width:252px;}
.footer_two{background:url(../images/footer-bg.png) no-repeat center 0;}
.footer_container{width:56%;}
.footer_container .logo{width:242px; float:right;}
.footer_container .ico_holder{width:162px; font-size:16px; text-align:right; direction:ltr;}
.footer_container .ico_holder ul li:first-child{width:80px; line-height:26px; margin:0;}
.footer_container .ico_holder ul li{width:26px; margin:0 0 0 10px; float:left;} 
.footer_container .ico_holder img{width:26px;}
.footer_two .text_holder{width:470px; float:right; color:rgba(255,255,255,0.8); font-size:16px; line-height:32px; letter-spacing:2px;}

/*** MIX CLASS ***/
.footer_one, .footer_two{padding:40px 3%; width:94%; color:#fff;}
.home_two, .home_three, .home_four{width:100%; padding:40px 0;}
.home_two .details_holder, .home_four .details_holder, .home_three .main_slider{width:1860px;}
.footer_one .title, .home_form h2{font-size:35px; color:#a78863; letter-spacing:2px;}
.footer_one .title span, .home_form h2 span{font-size:22px; color:#fff;}
.footer_form .form_holder .textbox input, .home_form .textbox input{height:37px; width:100%; background:none; font-size:18px; color:#fff; border-bottom:3px solid #fff;}
.home_two a, .home_three a{color:#fff;}
.home_one .owl-theme .owl-dots, .home_one .owl-theme .owl-nav, .home_three .owl-theme .owl-dots, .home_four .owl-theme .owl-dots{display:none;}
.home_three h3, .home_four h2, .innerpage_content h2,.innerpage_content h3,.innerpage_content h4{font-size:46px; color:#a78863; letter-spacing:4px; padding-bottom:30px;font-family:'OpenSansHebrew-Light';}
.owl-one, .owl-two, .owl-three{width:100%; direction:rtl;}

/*** HOME PAGE ***/
.home_one{width:100%; margin-top:-225px; color:#fff;}
.home_one .img_holder{width:100%;}
.home_one .banner_text{width:100%; margin-top:-680px;}
.home_one .banner_text .text_holder{width:850px; float:right; text-align:right; font-size:20px; line-height:24px; text-shadow:0 0 2px #000;}
.home_one .banner_text .text_holder h1{font-size:90px; line-height:110px; font-family:'OpenSansHebrew-Light'; padding-bottom:40px; letter-spacing:-4px;}
.home_one .banner_text .text_holder h1 span{font-size:110px; letter-spacing:-5px;}
.home_one .banner_text .text_holder img{width:238px; margin:40px 0 0 10px; float:right;}
.arrow_down{width:100%; text-align:center; font-size:20px; color:#fff; margin-top:-100px;}
.arrow_down img{width:16px; margin:15px auto 0 auto;}
.home_form{width:252px; background:rgba(0,0,0,0.95); color:#fff; text-align:center; margin-top:-630px; padding:29px;}
.home_form .textbox{width:100%; padding:10px 0 10px 0;}
.home_form .textbox ul li{width:100%; margin-bottom:15px;}
.home_form .btn_holder{width:100%; padding:5px 0 10px 0;}
.home_two{color:#1f1e1c;}
.home_two ul li{width:23.5%; margin:0 0 0 2%; position:relative;}
.home_two ul li:last-child{margin:0;}
.home_two .main_text,
.home_three .main_text{position:absolute;top:0;bottom:0;left:0;right:0;height:100%;width:100%;opacity:10;}
.home_two .main_text .text_holder,
.home_three .main_text .text_holder{font-size:22px;position:absolute;top:82%;left:6%;text-align:center; font-weight:500; width:88%; text-align:right;}
.home_two .main_text .text_holder img,
.home_three .main_text .text_holder img{width:20px; margin:10px 0 0 0; float:left;}
.home_two ul li:hover .main_text .text_holder img,
.home_three .owl-two .item:hover .main_text .text_holder img{margin:10px 0 0 15px;}
.home_two .main_text .text_holder a, .home_three .main_text .text_holder a{color:#000;}
.home_two .main_text .img_holder,
.home_three .main_text .img_holder{width:100%; position:absolute; top:50%; left:50%;-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);text-align:center;}
.home_three{background:#efe9e2;}
.home_three h3{width:99%;}
.home_three .details_holder{width:1900px;}
.home_three .main_slider{overflow:hidden; width:100%; padding:70px 0 0 0; margin-top:-60px;}
.home_three .owl-carousel .owl-nav button.owl-next, .home_three .owl-carousel .owl-nav button.owl-prev{margin:-550px 0 0 16px;}
.home_three .owl-carousel .owl-nav button.owl-next{right:0;}
.home_three .owl-carousel .owl-nav button.owl-prev{left:0;}
.home_three .main_text .text_holder{top:87%; left:3%; width:94%;}
.home_three .owl-two .item{width:96%; margin:0 2%; position:relative;}
.home_four{color:#1f1e1c;}
.home_four h2{padding-bottom:20px;}
.home_four .testimonial_content{width:400px; float:right; font-size:16px; line-height:22px; padding:30px 0 0 0;}
.home_four .testimonial_content img{width:189px; margin-top:20px;}
.home_four .owl-theme .owl-nav{width:100%;}
.home_four .owl-carousel .owl-nav button.owl-next, .home_four .owl-carousel .owl-nav button.owl-prev{margin-top:-150px;}
.home_four .owl-carousel .owl-nav button.owl-next{right:-10px;}
.home_four .owl-carousel .owl-nav button.owl-prev{left:-55px;}
.home_four .main_slider{width:1350px; padding:0 0 0 50px; direction:ltr; overflow:hidden;}
.home_four .owl-three .item{width:90%; paddiong:0 5% 0 5%; border-right:1px solid #d3cdc5;}
.home_four .testimonial-ico{width:100%;}
.home_four .testimonial-ico img{width:40px; margin:0 auto;}
.home_four .testimonial_container{width:94%; background:url(../images/testimonials-bg.png) repeat-y center 0; padding:20px 3%; margin-top:-15px;}
.home_four .main_text{width:66%; font-size:20px; line-height:24px; padding-top:20px; color:#1f1e1c; font-style:italic; text-align:right;}
.home_four .user{width:19%; float:right; text-align:center; padding:20px 5% 0 0;}
.home_four .user .img_holder{width:100%;}
.home_four .user .img_holder img{width:90%; margin:0 auto; -moz-border-radius:50px;-webkit-border-radius:50px;border-radius:100px;}
.home_four .user .text_holder{width:100%; padding:15px 0; font-size:16px;}
.home_four .user .text_holder span{font-size:20px; color:#a78863;}
.home_four .user .star{width:100%;}
.home_four .user .star img{width:17px; display:inline-block;}

.header.innerpage_header{height:auto; padding:25px 0 0 0; background:none;} 
.page_banner{width:100%; margin-top:-80px; color:#fff; background:url(../images/innerpage-banner.jpg) no-repeat center 0; height:450px;}
.page_banner .text_holder{width:100%; padding:110px 0 110px 0; font-size:14px;font-family:'OpenSansHebrew-Light';}
.page_banner .text_holder a{color:#fff;}
.page_banner .text_holder a:hover{color:#a78863;}
.page_banner h1{font-size:90px; line-height:90px; font-family:'OpenSansHebrew-Light';}
.common_container{width:100%; padding:50px 0;}

/*** INNER PAGE ***/
.home_form.no_top{margin:0;}
.innerpage_content{width:75%; float:right;}
.innerpage_content h2,.innerpage_content h3,.innerpage_content h4{padding-bottom:15px;}
.full_text{width:100%; line-height:28px; padding:0 0 20px 0;}
.photo_gallery{width:100%;}
.photo_gallery ul li{width:47%; margin:0 0 30px 3%; position:relative;}
.photo_gallery ul li:nth-chhild(2n){margin:0 0 30px 0;}
.photo_gallery .main_text{position:absolute;top:0;bottom:0;left:0;right:0;height:100%;width:100%;opacity:10;}
.photo_gallery .main_text .text_holder{font-size:22px;position:absolute;top:84%;left:6%;text-align:center; font-weight:500; width:88%; text-align:right; color:#fff;}
.photo_gallery .main_text .text_holder img{width:24px; margin:10px 0 0 0; float:left;}
.photo_gallery ul li:hover .main_text .text_holder img{margin:10px 0 0 15px;}
.photo_gallery .main_text .img_holder{width:100%; position:absolute; top:50%; left:50%;-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);text-align:center;}













